using Hncore.Infrastructure.Extension;
using Hncore.Pass.BaseInfo.Models;
using Hncore.Pass.BaseInfo.Request;
using Hncore.Pass.BaseInfo.Request.User;

namespace Hncore.Pass.BaseInfo.Map
{
    public class MapConfig
    {
        public static void Config()
        {
            TinyMapperExtension.Binds<WxLoginRequest, WxAppUserEntity>();

            TinyMapperExtension.Binds<PostUserRequest, User>();
        }
    }
}
